host: 10.10.0.1
method: api
api_token_id: automation@pve!deploy
api_token_secret: f7ed66bc-b1c9-4696-b4a9-c64f158c2a51
node: aether-lab
storage: local-zfs
iso_storage: local
bridge: vmbr1
gateway: 10.10.0.1
dns: 10.10.0.1                 # Proxmox host serves DNS for VMs (dnsmasq on vmbr1)
pool: IncusLab
ssh_user: root
